{% extends '_modal.html.twig' %}
{% block title %}
    <span style="font-weight:normal">{{ (news.date|moment).format("d/m/Y") }}</span> - <strong>{{ news.title }}</strong>
{% endblock %}

{% block footer %}
    {% if news.filename is not empty %}
    <div class="pull-left box-file">
        <i class="fa fa-download"></i>&nbsp;
        <a href="{{ path('news.download', {id: news.id}) }}">
            {{ news.fileName }}
        </a>
    </div>
    {% endif %}
    <button type="button" class="btn {% block btn_validate_class %}btn-primary{% endblock %}" data-dismiss="modal">
        Fermer
    </button>
{% endblock %}

{% block body %}
    {{ news.body | markdown_to_html | raw }}
{% endblock %}
